#directory listing is open, if you want these just wget -m them

unity-tools/*
unity-support/*
unity-psdp/*
unity-docs/*
unity-dev/*
unity-assets/*
psm-videos/*
psm-tools/*
psm-sdk/*
psm-runtime/*
psm-psdp/*
psm-offical-keys/*
psm-mono-src/*
psm-games-src/*
psm-drivers/*
psm-docs/*
psm-dev/*
psm-android/*
psdp-packages/*
pkg/*
nps-backup/*
decrypted-files/*
gameinfo/*

# php-proxy, unrelated to psmreborn
1337/*

# horse isle related .
map750.png 
crossdomain.xml

# site contents that dont need to be included in the git
NpsPsm.tsv
NpsPendingPsm.tsv
psmreborn.torrent
googlee8375b630003ae8b.html
